getTrainingMult() Netscript Function
===================================

.. js:function:: getTrainingMult()

    :RAM cost: 0 GB
    :returns: The multiplier to training that hash upgrades provide to the player.

    Example:

    .. code:: javascript

        hacknet.getTrainingMult(); // return: 1.4